<!DOCTYPE html>
<html lang="en">

<head>
    <title>Challenge 01</title>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <!-- CALL BOOTSTRAP -->
    <link rel="stylesheet" href="assets/css/bootstrap.min.css">
    <!-- CALL OWL CAROUSEL -->
    <link rel="stylesheet" href="assets/library/OwlCarousel2/dist/assets/owl.carousel.min.css">
    <link rel="stylesheet" href="assets/library/OwlCarousel2/dist/assets/owl.theme.default.min.css">
    <!-- CALL OWN CSS -->
    <link rel="stylesheet" href="assets/css/style.css">
    <link rel="stylesheet" href="assets/css/responsive.css">
</head>

<body>
    <!-- WRAP NAVBAR & HERO SECTION -->
    <div class="container-fluid">
        <div class="wrap-landing-page">
            <!-- START OF NAVIGATION BAR -->
            <nav class="navbar navbar-expand-lg navbar-light">
                <!-- MENGUBAH NAVBAR MENJADI TERANG BERTULISKAN GELAP DENGAN PADDING TOP DAN BOTTOM 5 -->
                <a class="navbar-brand text-light" href="#">Yudha</a>
                <!-- MENGUBAH WARNA TULISAN BRAND JADI PUTIH -->
                <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbar-Nav" aria-controls="navbar-Nav" aria-expanded="false" aria-label="Toggle navigation">
                    <span class="navbar-toggler-icon"></span>
                </button>
                <div class="collapse navbar-collapse" id="navbar-Nav">
                    <ul class="navbar-nav ms-auto">
                        <li class="nav-item">
                            <a class="nav-link" href="#our-service">Our Services</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" href="#why-us">Why Us</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" href="#testimonial">Testimonial</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" href="#faq">FAQ</a>
                        </li>
                        <li class="nav-item">
                            <button class="btn btn-success" type="submit">Register</button>
                        </li>
                    </ul>
                </div>
                <!-- ADD sidebar -->
                <div id="mySidebar" class="sidebar">
                    <a href="javascript:void(0)" class="closebtn" onclick="closeNav()">&times;</a>
                    <a href="#"><strong>BCR</strong></a>
                    <a href="#our-service">Our Services</a>
                    <a href="#why-us">Why Us</a>
                    <a href="#testimonial">Testimonial</a>
                    <a href="#faq">FAQ</a>
                    <div class="button-sidebar">
                        <button class="btn btn-success" type="submit">Register</button>
                    </div>
                </div>

                <div id="main">
                    <button class="openbtn" onclick="openNav()">&#9776;</button>
                </div>
            </nav>
            <!-- END OF NAVIGATION BAR -->

            <!-- START OF HERO SECTION -->
            <div class="jumbotron bg-transparent">
                <div class="row">
                    <div class="col-sm-6">
                        <div class="text-landing-page">
                            <h1 class="drop-shadow">Sewa & Rental Mobil Terbaik di kawasan (Lokasimu)
                            </h1>
                            <p>Selamat datang di Binar Car Rental. Kami menyediakan mobil kualitas terbaik dengan harga terjangkau. Selalu siap melayani kebutuhanmu untuk sewa mobil selama 24 jam.
                            </p>
                            <a class="btn btn-success btn-lg" href="#" role="button">Mulai Sewa Mobil</a>
                        </div>
                    </div>
                    <div class="col-sm-6">
                        <img class="image" id="cars" src="assets/images/img-car.png" alt="Ini Gambar Mobil">
                    </div>
                </div>
            </div>
        </div>
        <!-- END OF HERO SECTION -->

        <!-- WRAP SIZING CONTAINER -->
        <div class="margin-content">
            <!-- START OF OUR SERVICES -->
            <div class="our-service mx-auto" id="our-service">
                <div class="row">
                    <div class="col-lg-6">
                        <img class="img-service" src="assets/images/img-service.png">
                    </div>
                    <div class="col-lg-6">
                        <h3>Best Car Rental for any kind of trip in (Lokasimu)!</h3>
                        <br>
                        <p>Sewa mobil di (Lokasimu) bersama Binar Car Rental jaminan harga lebih murah dibandingkan yang lain, kondisi mobil baru, serta kualitas pelayanan terbaik untuk perjalanan wisata, bisnis, wedding, meeting, dll.</p>
                        </br>
                        <p><img src="assets/images/Group-53.png"> &ensp;Sewa Mobil Dengan Supir di Bali 12 Jam
                        </p>
                        <p><img src="assets/images/Group-53.png"> &ensp;Sewa Mobil Lepas Kunci di Bali 24 Jam</p>
                        <p><img src="assets/images/Group-53.png"> &ensp;Sewa Mobil Jangka Panjang Bulanan</p>
                        <p><img src="assets/images/Group-53.png"> &ensp;Gratis Antar - Jemput Mobil di Bandara</p>
                        <p><img src="assets/images/Group-53.png"> &ensp;Layanan Airport Transfer / Drop In Out</p>
                        </p>
                    </div>
                </div>
            </div>
            <!-- END OF OUR SERVICES -->

            <!-- START OF WHY US -->
            <div class="why-us" id="why-us">
                <h3>Why Us?</h3>
                <p>Mengapa harus pilih Binar Car Rental?</p>
                <div class="row justify-content-between mt-5">
                    <div class="card">
                        <img class="card-img-top" src="assets/images/icon-complete.png" alt="Card image cap">
                        <div class="card-body">
                            <h5 class="card-title">Mobil Lengkap</h5>
                            <p class="card-text">Tersedia banyak pilihan mobil, kondisi masih baru, bersih dan terawat
                            </p>
                        </div>
                    </div>
                    <div class="card">
                        <img class="card-img-top" src="assets/images/icon-price.png" alt="Card image cap">
                        <div class="card-body">
                            <h5 class="card-title">Harga Murah</h5>
                            <p class="card-text">Harga murah dan bersaing, bisa bandingkan harga kami dengan rental mobil lain
                            </p>
                        </div>
                    </div>
                    <div class="card">
                        <img class="card-img-top" src="assets/images/icon-24hrs.png" alt="Card image cap">
                        <div class="card-body">
                            <h5 class="card-title">Layanan 24 Jam</h5>
                            <p class="card-text">Siap melayani kebutuhan Anda selama 24 jam nonstop. Kami juga tersedia di akhir minggu
                            </p>
                        </div>
                    </div>
                    <div class="card">
                        <img class="card-img-top" src="assets/images/icon-professional.png" alt="Card image cap">
                        <div class="card-body">
                            <h5 class="card-title">Sopir Profesional</h5>
                            <p class="card-text">Sopir yang profesional, berpengalaman, jujur, ramah dan selalu tepat waktu
                            </p>
                        </div>
                    </div>
                </div>
            </div>
            <!-- END OF WHY US -->
        </div>
        <!-- END OF WRAP SIZING CONTAINER 1 -->
        <!-- START OF TESTIMONIAL -->
        <div class="Testimonial" id="testimonial">
            <div class="testimonial-placeholder">
                <h3>Testimonial</h3>
                <p>Berbagai review positif dari para pelanggan kami</p>
            </div>
            <div class="owl-carousel owl-theme owl-loaded">
                <div class="item">
                    <div class="content">
                        <div class="row">
                            <div class="col-sm-3">
                                <div class="profile-image">
                                    <img src="assets/images\img-photo-1.png">
                                </div>
                            </div>
                            <div class="col-sm-9">
                                <div class="testimonial-body">
                                    <div class="rate">
                                        <img src="assets/images\Rate.png">
                                    </div>
                                    <p>“Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod”</p>
                                    <p class="name">Yudha Gana P.W, 21</p>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="item">
                    <div class="content">
                        <div class="row">
                            <div class="col-sm-3">
                                <div class="profile-image">
                                    <img src="assets\images\img-photo-2.png">
                                </div>
                            </div>
                            <div class="col-sm-9">
                                <div class="testimonial-body">
                                    <div class="rate">
                                        <img src="assets\images\Rate.png">
                                    </div>
                                    <p>“Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod”</p>
                                    <p class="name">Yudha Gana P.W, 21</p>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="item">
                    <div class="content">
                        <div class="row">
                            <div class="col-sm-3">
                                <div class="profile-image">
                                    <img src="assets\images\img-photo-1.png">
                                </div>
                            </div>
                            <div class="col-sm-9">
                                <div class="testimonial-body">
                                    <div class="rate">
                                        <img src="assets\images\Rate.png">
                                    </div>
                                    <p>“Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod”</p>
                                    <p class="name">Yudha Gana P.W, 21</p>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <!-- END OF TESTIMONIAL -->
        <div class="margin-content">
            <!-- WRAP SIZING CONTAINER 2 -->
            <!-- START OF CTA BANNER -->
            <div class="cta-banner mx-auto " id="cta-banner">
                <div class="cta-banner-content">
                    <h1>Sewa Mobil di (Lokasimu) Sekarang</h1>
                    <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.
                    </p>
                    <a href="#" class="btn btn-success">Mulai Sewa Mobil</a>
                </div>
            </div>
            <!-- END OF CTA BANNER -->

            <!-- START OF FAQ -->
            <div class="faq" id="faq">
                <div class="row">
                    <div class="col-md-6">
                        <h1>Frequently Asked Question</h1>
                        <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit</p>
                    </div>
                    <div class="col-md-6">
                        <div class="container my-5">
                            <div class="accordion" id="FAQ-accordion">
                                <div class="accordion-item">
                                    <h2 class="accordion-header" id="heading-one">
                                        <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#collapse-one" aria-expanded="false" aria-controls="collapse-one">
                                            <p>Apa saja syarat yang dibutuhkan?</p>
                                        </button>
                                    </h2>
                                    <div id="collapse-one" class="accordion-collapse collapse" aria-labelledby="heading-one" data-bs-parent="#FAQ-accordion">
                                        <div class="accordion-body">
                                            <p>
                                                Lorem ipsum dolor sit amet consectetur adipisicing elit. Laboriosam doloribus quia blanditiis perferendis, dolore dolor delectus corporis, quasi quo et, ea eaque odit voluptatem earum sit non ipsa! Beatae, mollitia. Accusamus ipsa sequi at minima. Assumenda
                                                deserunt distinctio sunt recusandae repellendus id fugit quis culpa nulla harum officia inventore suscipit dolorum animi officiis temporibus ab eveniet cum, ea vero nihil.</p>
                                        </div>
                                    </div>
                                </div>
                                <div class="accordion-item">
                                    <h2 class="accordion-header" id="headingTwo">
                                        <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#collapse-two" aria-expanded="false" aria-controls="collapse-two">
                                            <p>Berapa hari minimal sewa mobil lepas kunci?</p>
                                        </button>
                                    </h2>
                                    <div id="collapse-two" class="accordion-collapse collapse" aria-labelledby="heading-two" data-bs-parent="#FAQ-accordion">
                                        <div class="accordion-body">
                                            <p>
                                                Lorem ipsum dolor sit amet consectetur adipisicing elit. Laboriosam doloribus quia blanditiis perferendis, dolore dolor delectus corporis, quasi quo et, ea eaque odit voluptatem earum sit non ipsa! Beatae, mollitia. Accusamus ipsa sequi at minima. Assumenda
                                                deserunt distinctio sunt recusandae repellendus id fugit quis culpa nulla harum officia inventore suscipit dolorum animi officiis temporibus ab eveniet cum, ea vero nihil.</p>
                                        </div>
                                    </div>
                                </div>
                                <div class="accordion-item">
                                    <h2 class="accordion-header" id="heading-three">
                                        <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#collapse-three" aria-expanded="false" aria-controls="collapse-three">
                                            <p>Berapa hari sebelumnya sabaiknya booking sewa mobil?</p>
                                        </button>
                                    </h2>
                                    <div id="collapse-three" class="accordion-collapse collapse" aria-labelledby="heading-three" data-bs-parent="#FAQ-accordion">
                                        <div class="accordion-body">
                                            <p>
                                                Lorem ipsum dolor sit amet consectetur adipisicing elit. Laboriosam doloribus quia blanditiis perferendis, dolore dolor delectus corporis, quasi quo et, ea eaque odit voluptatem earum sit non ipsa! Beatae, mollitia. Accusamus ipsa sequi at minima. Assumenda
                                                deserunt distinctio sunt recusandae repellendus id fugit quis culpa nulla harum officia inventore suscipit dolorum animi officiis temporibus ab eveniet cum, ea vero nihil.</p>
                                        </div>
                                    </div>
                                </div>
                                <div class="accordion-item">
                                    <h2 class="accordion-header" id="heading-four">
                                        <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#collapse-four" aria-expanded="false" aria-controls="collapse-four">
                                            <p>Apakah Ada biaya antar-jemput?</p>
                                        </button>
                                    </h2>
                                    <div id="collapse-four" class="accordion-collapse collapse" aria-labelledby="heading-four" data-bs-parent="#FAQ-accordion">
                                        <div class="accordion-body">
                                            <p>
                                                Lorem ipsum dolor sit amet consectetur adipisicing elit. Laboriosam doloribus quia blanditiis perferendis, dolore dolor delectus corporis, quasi quo et, ea eaque odit voluptatem earum sit non ipsa! Beatae, mollitia. Accusamus ipsa sequi at minima. Assumenda
                                                deserunt distinctio sunt recusandae repellendus id fugit quis culpa nulla harum officia inventore suscipit dolorum animi officiis temporibus ab eveniet cum, ea vero nihil.</p>
                                        </div>
                                    </div>
                                </div>
                                <div class="accordion-item">
                                    <h2 class="accordion-header" id="heading-five">
                                        <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#collapse-five" aria-expanded="false" aria-controls="collapse-five">
                                            <p>Bagaimana jika terjadi kecelakaan</p>
                                        </button>
                                    </h2>
                                    <div id="collapse-five" class="accordion-collapse collapse" aria-labelledby="heading-five" data-bs-parent="#FAQ-accordion">
                                        <div class="accordion-body">
                                            <p>
                                                Lorem ipsum dolor sit amet consectetur adipisicing elit. Laboriosam doloribus quia blanditiis perferendis, dolore dolor delectus corporis, quasi quo et, ea eaque odit voluptatem earum sit non ipsa! Beatae, mollitia. Accusamus ipsa sequi at minima. Assumenda
                                                deserunt distinctio sunt recusandae repellendus id fugit quis culpa nulla harum officia inventore suscipit dolorum animi officiis temporibus ab eveniet cum, ea vero nihil.</p>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <!-- END OF FAQ -->
            <footer>
                <!-- START OF FOOTER -->
                <div class="footer justify-content-between">
                    <div class="row">
                        <div class="col-md-3">
                            <div class="contact">
                                <p>Jalan Suroyo No. 161 Mayangan Kota Probolonggo 672000</p>
                                <p>binarcarrental@gmail.com</p>
                                <p>081-233-334-808</p>
                            </div>
                        </div>
                        <div class="col-md-2">
                            <div class="link-page">
                                <p><a href="#our-service">Our Services</a></p>
                                <p><a href="#why-us">Why Us</a></p>
                                <p><a href="#testimonial">Testimonial</a></p>
                                <p><a href="#faq">FAQ</a></p>
                            </div>
                        </div>
                        <div class="col-md-3">
                            <div class="social-media">
                                <p>Connect with us</p>
                                <a href="#">
                                    <img src="assets/images/icon-facebook.png">
                                </a>
                                <a href="#">
                                    <img src="assets/images/icon-instagram.png">
                                </a>
                                <a href="#">
                                    <img src="assets/images/icon-twitter.png">
                                </a>
                                <a href="#">
                                    <img src="assets/images/icon-mail.png">
                                </a>
                                <a href="#">
                                    <img src="assets/images/icon-twitch.png">
                                </a>
                            </div>
                        </div>
                        <div class="col-md-2">
                            <p class="copyright">Copyright Binar 2022</p>
                            <p class="footer-brand text-decoration: none;"><a href="#">Yudha</a></p>
                        </div>
                    </div>
                </div>
                <!-- END OF FOOTER -->


                <!-- CALL JAVASCRIPT -->
                <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
                <script src="https://cdn.jsdelivr.net/npm/@popperjs/core@2.10.2/dist/umd/popper.min.js" integrity="sha384-7+zCNj/IqJ95wo16oMtfsKbZ9ccEh31eOz1HGyDuCQ6wgnyJNSYdrPa03rtR1zdB" crossorigin="anonymous"></script>
                <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.min.js" integrity="sha384-QJHtvGhmr9XOIpI6YVutG+2QOK9T+ZnN4kzFN1RtK3zEFEIsxhlmWl5/YESvpZ13" crossorigin="anonymous"></script>
                <!-- CALL OWL CAROUSEL -->
                <script src="assets\library\OwlCarousel2\docs\assets\vendors\jquery.min.js"></script>
                <script src="assets\library\OwlCarousel2\dist\owl.carousel.min.js"></script>
                <script>
                    $('.owl-carousel').owlCarousel({
                        loop: true,
                        center: true,
                        nav: true,
                        dots: false,
                        navText: [
                            "<img src='assets/images/Left-button.png' width='32px' height='32px'>",
                            "<img src='assets/images/Right-button.png' width='32px' height='32px'>"
                        ],
                        responsive: {
                            0: {
                                items: 1
                            },
                            360: {
                                items: 1
                            },
                            768: {
                                items: 2
                            },
                            1000: {
                                items: 2
                            },
                            1920: {
                                items: 2
                            }
                        }
                    })


                    // SIDEBAR SCRIPT
                    /* Set the width of the sidebar to 250px and the left margin of the page content to 250px */
                    function openNav() {
                        document.getElementById("mySidebar").style.width = "180px";
                    }

                    /* Set the width of the sidebar to 0 and the left margin of the page content to 0 */
                    function closeNav() {
                        document.getElementById("mySidebar").style.width = "0";
                    }
                </script>
            </footer>
        </div>
    </div>
    <!-- END OF WRAP SIZING CONTAINER 2 -->
</body>